<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/ll_home">
  
       
       
        <!-- top head begin -->

        <include layout="@layout/homegrphead" />

        <!-- top head end -->

       

    <!-- summary head end -->

    <include layout="@layout/homebottom" />

</LinearLayout>